msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-07-07T11:47:27+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: northmill-online-shared\n"

#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:279
msgid "Order has not been paid"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:432
msgid "Discount"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:807
msgid "Shipping"
msgstr ""

#. translators: %s is the order number.
#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:925
#, php-format
msgid "WooCommerce Order #%s"
msgstr ""

#. translators: %1$d is the refund id, %2$s is the order number.
#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:931
#, php-format
msgid "WooCommerce refund (%1$d) of Order #%2$s"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:1026
msgid "Pay later"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:1030
msgid "Pay later transaction ID"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:1042
#: includes/Data/Payment_Methods.php:131
msgid "Swish"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:1047
#: includes/Data/Payment_Methods.php:93
msgid "Card Payment"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Factory.php:1052
msgid "Online Payment"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Order_Validator.php:82
msgid "Articles from order are missing"
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Order_Validator.php:91
msgid "VAT account code missing."
msgstr ""

#: includes/Abstracts/Hub_API/Factories/Receipt_Order_Validator.php:100
msgid "Could not create voucher"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Envs.php:94
#: includes/Data/Payment_Methods/Enums/Settings_Mode.php:29
msgid "Production"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Envs.php:95
#: templates/admin/parts/status/tab-logging.php:26
msgid "Test"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Helpers.php:29
msgid "Sorry, we're unable to connect with the Hub API for the following accounts, please try again."
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Helpers.php:56
msgid "Connection successful!"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Helpers.php:59
msgid "Connection failed!"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:82
msgctxt "Post type general name"
msgid "Hub Accounts"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:83
msgctxt "Post type singular name"
msgid "Hub Account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:84
msgctxt "Admin Menu text"
msgid "Hub Accounts"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:85
msgctxt "Add New on Toolbar"
msgid "Hub Account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:86
msgid "Add New"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:87
msgid "Add New Hub Account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:88
msgid "New Hub Account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:89
msgid "Edit Hub Account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:90
msgid "View Hub Account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:91
msgid "All Hub Accounts"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:92
msgid "Search Hub Accounts"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:93
msgid "Parent Hub Accounts:"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:94
msgid "No accounts found."
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:95
msgid "No accounts found in Trash."
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:164
msgid "Account that data is synced from, as set in sync option below."
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:167
msgid "Production main account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:169
msgid "Test main account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:172
#: includes/Modules/Admin/Pages/Page/Admin_Settings.php:492
msgid "Production stock account"
msgstr ""

#: includes/Abstracts/Hub_API/Hub_Accounts/Hub_Account_Setup.php:174
#: includes/Modules/Admin/Pages/Page/Admin_Settings.php:493
msgid "Test stock account"
msgstr ""

#: includes/Data/Payment_Methods.php:66
msgid "Northmill Checkout - Apple Pay"
msgstr ""

#: includes/Data/Payment_Methods.php:67
msgid "Use Apple Pay with Northmill."
msgstr ""

#: includes/Data/Payment_Methods.php:68
msgid "Northmill Apple Pay"
msgstr ""

#: includes/Data/Payment_Methods.php:84
msgid "Northmill Checkout - Northmill Pay later"
msgstr ""

#: includes/Data/Payment_Methods.php:85
msgid "Initializes Northmill Pay later on checkout."
msgstr ""

#: includes/Data/Payment_Methods.php:86
msgid "Northmill Pay later"
msgstr ""

#: includes/Data/Payment_Methods.php:91
msgid "Northmill Checkout - Finaro Pay"
msgstr ""

#: includes/Data/Payment_Methods.php:92
msgid "Accept card payments."
msgstr ""

#: includes/Data/Payment_Methods.php:98
msgid "Northmill Checkout - Flo Invoice"
msgstr ""

#: includes/Data/Payment_Methods.php:99
msgid "Use invoice payment."
msgstr ""

#: includes/Data/Payment_Methods.php:104
msgid "Northmill Checkout - NMI Pay"
msgstr ""

#: includes/Data/Payment_Methods.php:105
msgid "Use credit card payment with Northmill. Requires SSL in live mode."
msgstr ""

#: includes/Data/Payment_Methods.php:117
msgid "Northmill Checkout - Resurs Bank"
msgstr ""

#: includes/Data/Payment_Methods.php:118
msgid "Use invoice, Swish and partial payment and validate the customers credibility with Resurs Bank. Requires SSL when in live mode."
msgstr ""

#: includes/Data/Payment_Methods.php:129
msgid "Northmill Checkout - Swish"
msgstr ""

#: includes/Data/Payment_Methods.php:130
msgid "Use Swish payment as payment gateway. Requires SSL and generate certificate from swish."
msgstr ""

#: includes/Data/Payment_Methods.php:142
msgid "Pay on delivery"
msgstr ""

#: includes/Data/Payment_Methods/Enums/Settings_Mode.php:28
msgid "Integration"
msgstr ""

#: includes/Helpers/Execution_Time.php:100
msgid "Timer not started"
msgstr ""

#: includes/Helpers/Execution_Time.php:102
msgid "Timer not stopped"
msgstr ""

#. translators: %s is the time in milliseconds.
#: includes/Helpers/Execution_Time.php:108
#, php-format
msgid "This process took %s ms"
msgstr ""

#. translators: %s is the time in seconds.
#: includes/Helpers/Execution_Time.php:114
#, php-format
msgid "This process took %s seconds"
msgstr ""

#: includes/Helpers/Time_Helpers.php:109
msgid "year"
msgid_plural "years"
msgstr[0] ""
msgstr[1] ""

#: includes/Helpers/Time_Helpers.php:111
msgid "month"
msgid_plural "months"
msgstr[0] ""
msgstr[1] ""

#: includes/Helpers/Time_Helpers.php:113
msgid "day"
msgid_plural "days"
msgstr[0] ""
msgstr[1] ""

#: includes/Helpers/Time_Helpers.php:115
msgid "hour"
msgid_plural "hours"
msgstr[0] ""
msgstr[1] ""

#: includes/Helpers/Time_Helpers.php:117
msgid "minute"
msgid_plural "minutes"
msgstr[0] ""
msgstr[1] ""

#: includes/Helpers/Time_Helpers.php:119
msgid "second"
msgid_plural "seconds"
msgstr[0] ""
msgstr[1] ""

#. translators: %d is the number of days.
#: includes/Helpers/Time_Helpers.php:143
#, php-format
msgid "%d day"
msgid_plural "%d days"
msgstr[0] ""
msgstr[1] ""

#. translators: %d is the number of hours.
#: includes/Helpers/Time_Helpers.php:150
#, php-format
msgid "%d hour"
msgid_plural "%d hours"
msgstr[0] ""
msgstr[1] ""

#. translators: %d is the number of minutes.
#: includes/Helpers/Time_Helpers.php:157
#, php-format
msgid "%d minute"
msgid_plural "%d minutes"
msgstr[0] ""
msgstr[1] ""

#: includes/Modules/Admin/Pages/Admin_Pages_Module.php:143
msgid "Settings"
msgstr ""

#: includes/Modules/Admin/Pages/Admin_Pages_Module.php:155
#: includes/Modules/Admin/Pages/Admin_Pages_Module.php:159
#: templates/admin/sync-settings.php:19
msgid "Settings sync"
msgstr ""

#: includes/Modules/Admin/Pages/Admin_Pages_Module.php:170
#: includes/Modules/Admin/Pages/Admin_Pages_Module.php:174
#: templates/admin/parts/status/tab-cron.php:27
#: templates/admin/status.php:19
msgid "Status"
msgstr ""

#: includes/Modules/Admin/Pages/Admin_Pages_Module.php:184
#: includes/Modules/Admin/Pages/Admin_Pages_Module.php:188
#: templates/admin/tools.php:19
msgid "Tools"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Settings.php:276
#: templates/admin/parts/sync-settings/data-preview.php:60
#: templates/admin/parts/sync-settings/data-preview.php:63
msgid "None"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:61
msgid "Are you sure?"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:121
msgid "Main settings"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:135
#: templates/admin/parts/status/tab-logging.php:21
msgid "Logging"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:146
msgid "Cron"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:157
msgid "Cron Events"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:161
#: templates/admin/parts/status/tab-cron.php:47
msgid "Active cron locks"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:167
#: templates/admin/parts/status/tab-i18n.php:28
msgid "Translations"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:179
msgid "Plugin updates"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:197
msgid "Latest syncs"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:207
#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:531
msgid "Hub Accounts"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:219
#: templates/admin/parts/status/tab-hub-accounts.php:21
msgid "Multi-account sync status"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:223
#: templates/admin/parts/status/tab-hub-accounts.php:27
msgid "Accounts"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:227
#: templates/admin/parts/status/tab-hub-accounts.php:33
msgid "Invalid Hub Accounts"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:233
msgid "Bookkeeping"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:244
#: includes/Modules/Sync/Bookkeeping/Income_Account_Codes/Income_Account_Code_Sync.php:200
#: templates/admin/parts/status/tab-bookkeeping.php:31
msgid "Income Account Codes"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:248
#: includes/Modules/Sync/Bookkeeping/Vat_Account_Codes/Vat_Account_Code_Sync.php:125
#: templates/admin/parts/status/tab-bookkeeping.php:66
msgid "VAT Account Codes"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Status.php:252
#: includes/Modules/Sync/Bookkeeping/Article_Account_Codes/Article_Account_Code_Sync.php:221
#: templates/admin/parts/status/tab-bookkeeping.php:93
msgid "Article Account Codes"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:43
msgid "Start processing:"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:44
msgid "Completed:"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:45
msgid "Disabled:"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:46
msgid "Cleaned:"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:47
msgid "Processed page"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:48
msgid "for Hub account"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:49
msgid "Sync completed with Northmill."
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:50
msgid "Something went wrong. You can attempt to resume the sync using the button above."
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:51
msgid "Something went wrong. Attempting to resume..."
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:52
msgid "Started:"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:53
msgid "Done."
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:54
msgid "Something failed when processing."
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:102
msgid "Reset automatic sync"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:103
msgid "Reset sync"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:140
msgid "Sync disabled"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync.php:149
msgid "Invalid sync interval"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:122
msgid "Starting"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:123
#: includes/Modules/Ajax_Module.php:94
msgid "Done"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:124
msgid "Failed"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:125
#: templates/admin/sync-settings.php:26
msgid "Sync"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:126
#: templates/admin/sync-settings.php:48
msgid "Enable automatic sync"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:127
#: templates/admin/sync-settings.php:49
msgid "Disable automatic sync"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:128
msgid "Check sync status"
msgstr ""

#. translators: %s: date and time.
#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:177
#, php-format
msgid "Last sync: %s."
msgstr ""

#. translators: %s: date and time.
#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings.php:191
#, php-format
msgid "Next sync: %s."
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Sync_Settings/Abstract_Online_Solution_Settings_Sync.php:136
msgid "Never"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Tools.php:39
#: templates/admin/parts/tools/tab-download-logs.php:27
#: templates/admin/parts/tools/tab-download-logs.php:58
msgid "Download logs"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Tools.php:57
msgid "Uninstall cleaner"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Tools.php:64
msgid "If you uninstall the plugin with this enabled, plugin data including, but not limited to, WooCommerce meta, log files, settings are deleted. NOTE that a lot of this CANNOT be restored on a reinstall."
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Tools.php:103
msgid "Are you sure you want to enable data deletion?"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Tools.php:104
msgid "Are you sure you want to disable data deletion?"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Tools.php:120
msgid "Unauthorized request"
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Tools.php:160
msgid "No log files found for your criteria."
msgstr ""

#: includes/Modules/Admin/Pages/Page/Admin_Tools.php:166
msgid "Could not create ZIP file."
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:305
#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:313
msgid "Automatic sync"
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:323
msgid "Syncing interval"
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:331
msgid "How often the automatic sync of recent changes should run."
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:339
msgid "Sync settings"
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:347
msgid "Sync article tax classes"
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:352
msgid "When enabled, article tax classes are synced."
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:360
msgid "Receipts"
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:368
msgid "Create receipts in Hub"
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:374
msgid "When enabled, receipts are created in Hub for new orders with payment methods that are considered to handle the transaction on order."
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:383
msgid "Advanced"
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:391
msgid "Debug log enabled"
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:394
msgid "This creates an additional log file with much more detailed log information."
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:405
msgid "Hub order number prefix"
msgstr ""

#. translators: %s is the package name.
#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:410
#, php-format
msgid "If you have %s in multiple WordPress installations, connecting to the same Hub account, this has to be set uniquely for each installation. This is to prevent order number collisions. Use only letters, numbers and dashes."
msgstr ""

#: includes/Modules/Admin/Settings/Settings_Fields_Module.php:414
msgid "Do NOT edit this if you do not know what you are doing. It will affect your order numbers, and might cause order collisions."
msgstr ""

#: includes/Modules/Ajax_Module.php:95
msgid "Error message"
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:231
msgid "Unknown"
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:232
msgid "Failed to get sync status."
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:238
msgid "Disabled in settings"
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:243
msgid "Unexpected interval"
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:244
msgid "Sync is enabled with an unexpected interval. Try updating it in settings."
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:248
msgid "Running unexpectedly"
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:249
msgid "Sync is running despite being disabled. Try the reset button below."
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:253
msgid "Stopped"
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:254
msgid "Automatic sync has stopped unexpectedly. Use the reset button below to reactivate it."
msgstr ""

#: includes/Modules/Cron/Models/Cron_Event.php:258
#: includes/Modules/Cron/Models/Cron_Event.php:268
#: templates/admin/parts/settings/hub-account-field.php:144
#: templates/admin/parts/settings/hub-account-field.php:152
#: templates/admin/parts/status/tab-hub-accounts.php:24
msgid "Enabled"
msgstr ""

#. translators: %s: How many seconds have passed from sync start.
#: includes/Modules/Cron/Models/Cron_Event.php:262
#, php-format
msgid "Sync is currently in progress. Started %s ago."
msgstr ""

#. translators: %s: Time to next sync.
#: includes/Modules/Cron/Models/Cron_Event.php:272
#, php-format
msgid "Next sync will start in %s"
msgstr ""

#: includes/Modules/Cron_Module.php:120
msgid "Every minute (Northmill)"
msgstr ""

#: includes/Modules/Cron_Module.php:125
msgid "Every 5 minutes (Northmill)"
msgstr ""

#: includes/Modules/Cron_Module.php:130
msgid "Every 15 minutes (Northmill)"
msgstr ""

#: includes/Modules/Logger_Module.php:295
msgid "View log"
msgstr ""

#: includes/Modules/Sync/Bookkeeping/Article_Account_Codes/Article_Account_Codes.php:147
msgid "Please select an account code."
msgstr ""

#: includes/Modules/Sync/Bookkeeping/Other_Account_Codes/Other_Account_Code_Sync.php:100
msgid "Other Account Codes"
msgstr ""

#: includes/Modules/Sync/Orders/Models/Order_Base_Model.php:386
msgid "Hub order sync failed. Please retry by saving the order."
msgstr ""

#. translators: %1$s: Hub order number %2$s: action taken on order (added/updated) %3$s: Hub account name.
#: includes/Modules/Sync/Orders/Models/Order_Base_Model.php:405
#, php-format
msgid "Order #%1$s %2$s in Hub account %3$s."
msgstr ""

#: includes/Modules/Sync/Orders/Models/Order_Base_Model.php:432
msgid "Synced"
msgstr ""

#: includes/Modules/Sync/Orders/Models/Order_Base_Model.php:436
msgid "updated"
msgstr ""

#: includes/Modules/Sync/Orders/Models/Order_Base_Model.php:437
msgid "added"
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:207
msgid "Store setup incorrectly, please contact us."
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:293
msgid "Unable to create order, receipt validation failed. Please contact us if this error persists."
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:472
msgid "Preparing receipt for Hub failed. See log for error message."
msgstr ""

#. translators: %1$s: Receipt ID, %2$s: Voucher ID.
#: includes/Modules/Sync/Receipt_Sync_Module.php:510
#, php-format
msgid "Order refund receipt sent successfully. (Receipt: %1$s; Voucher: %2$s)"
msgstr ""

#. translators: %1$s: Receipt ID, %2$s: Voucher ID.
#: includes/Modules/Sync/Receipt_Sync_Module.php:516
#, php-format
msgid "Order receipt sent successfully. (Receipt: %1$s; Voucher: %2$s)"
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:658
msgid "Final refund receipt sync attempt failed."
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:660
msgid "Final receipt sync attempt failed."
msgstr ""

#. translators: %d: Delay in minutes.
#: includes/Modules/Sync/Receipt_Sync_Module.php:683
#, php-format
msgid "Retrying in %d minute."
msgid_plural "Retrying in %d minutes."
msgstr[0] ""
msgstr[1] ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:691
msgid "Failed to send refund order receipt to Hub."
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:696
msgid "Failed to send order receipt to Hub."
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:728
msgid "Retrying refund receipt sync."
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:730
msgid "Retrying receipt sync."
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:816
msgid "Retry sending receipt"
msgstr ""

#. translators: %1$s: Start of WooCommerce settings page a tag. %2$s: end of a tag.
#: includes/Modules/Sync/Receipt_Sync_Module.php:909
#, php-format
msgid "Number of decimals must be set to 2 in WooCommerce, set it %1$shere%2$s."
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:922
msgid "The following payment methods are missing income account codes:"
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:937
msgid "in Hub account"
msgstr ""

#: includes/Modules/Sync/Receipt_Sync_Module.php:950
msgid "The following Hub accounts are missing are missing VAT account codes. Account codes are required for 0%, 6%, 12% and 25%."
msgstr ""

#: includes/Modules/Sync/Store_Settings/Store_Settings_Sync.php:147
msgid "Store Settings"
msgstr ""

#. Translators: %s name of plugin being loaded.
#: includes/Modules/WooCommerce_Module.php:51
#, php-format
msgid "WooCommerce is required for %s to work. Please install and activate WooCommerce"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:37
msgid "Disconnect account"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:40
msgid "Account will be disconnected on save"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:51
msgid "API URL"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:77
#: templates/admin/parts/settings/hub-account-field.php:87
msgid "Username"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:94
#: templates/admin/parts/settings/hub-account-field.php:104
msgid "Password"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:114
#: templates/admin/parts/settings/hub-account-field.php:124
msgid "Display name"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:133
msgid "Shipping methods"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:139
msgid "Select all shipping methods allowed to use for this account."
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:155
#: templates/admin/parts/status/tab-hub-accounts.php:25
msgid "Disabled"
msgstr ""

#: templates/admin/parts/settings/hub-account-field.php:159
msgid "If disabled, this account will not be used for any sync."
msgstr ""

#: templates/admin/parts/settings/hub-account-fields.php:22
msgid "Environment"
msgstr ""

#: templates/admin/parts/settings/hub-account-fields.php:50
#: templates/admin/parts/settings/hub-account-fields.php:86
msgid "Any accounts connected below are listed in checkout to be ordered from, along with the main account. It is used to create orders, sync stock and retrieve bookkeeping information."
msgstr ""

#: templates/admin/parts/settings/hub-account-fields.php:70
#: templates/admin/parts/settings/hub-account-fields.php:100
msgid "Connect stock Hub account"
msgstr ""

#: templates/admin/parts/status/debug-wp-hooks.php:25
#: templates/admin/parts/status/debug-wp-hooks.php:34
#: templates/admin/parts/status/debug-wp-hooks.php:42
#: templates/admin/parts/status/debug-wp-hooks.php:51
#: templates/admin/parts/status/tab-i18n.php:39
msgid "Priority"
msgstr ""

#: templates/admin/parts/status/debug-wp-hooks.php:27
#: templates/admin/parts/status/debug-wp-hooks.php:44
msgid "Function"
msgstr ""

#: templates/admin/parts/status/debug-wp-hooks.php:36
msgid "Method"
msgstr ""

#: templates/admin/parts/status/debug-wp-hooks.php:53
msgid "Function: Closure"
msgstr ""

#. translators: %s: hook name.
#: templates/admin/parts/status/debug-wp-hooks.php:64
#, php-format
msgid "No hooks found for %s."
msgstr ""

#. translators: %s: hook name.
#: templates/admin/parts/status/debug-wp-hooks.php:76
#, php-format
msgid "No hooks registered for %s."
msgstr ""

#: templates/admin/parts/status/tab-bookkeeping.php:43
#: templates/admin/parts/status/tab-bookkeeping.php:70
msgid "Hub account"
msgstr ""

#: templates/admin/parts/status/tab-bookkeeping.php:154
msgid "Empty table"
msgstr ""

#. translators: %s is the prefix.
#: templates/admin/parts/status/tab-bookkeeping.php:161
#, php-format
msgid "Delete rows where tax_rate_class starts with \"%s\""
msgstr ""

#: templates/admin/parts/status/tab-cron.php:21
msgid "Cron events"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:25
msgid "Event"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:26
msgid "Is enabled"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:28
msgid "Recurrence"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:29
msgid "Next scheduled"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:51
msgid "Name"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:52
msgid "Lock time"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:53
msgid "Lock age"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:54
msgid "Lock value"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:55
msgid "Remove lock"
msgstr ""

#: templates/admin/parts/status/tab-cron.php:67
#: templates/admin/parts/status/tab-plugin-updates.php:35
msgid "Remove"
msgstr ""

#: templates/admin/parts/status/tab-i18n.php:32
msgid "Text domain"
msgstr ""

#: templates/admin/parts/status/tab-i18n.php:33
msgid "Locale"
msgstr ""

#: templates/admin/parts/status/tab-i18n.php:34
msgid "Relative path"
msgstr ""

#: templates/admin/parts/status/tab-i18n.php:35
msgid "Absolute path"
msgstr ""

#: templates/admin/parts/status/tab-i18n.php:36
msgid "Full path"
msgstr ""

#: templates/admin/parts/status/tab-i18n.php:37
msgid "mofile name"
msgstr ""

#: templates/admin/parts/status/tab-i18n.php:38
msgid "mofile prefix"
msgstr ""

#: templates/admin/parts/status/tab-i18n.php:40
msgid "Is from plugin"
msgstr ""

#: templates/admin/parts/status/tab-latest-syncs.php:28
msgid "Latest syncs with Hub"
msgstr ""

#. translators: %s: column name.
#: templates/admin/parts/status/tab-latest-syncs.php:34
#, php-format
msgid "The %s column can be clicked to edit the value. Press enter to save. Press escape to cancel."
msgstr ""

#: templates/admin/parts/status/tab-latest-syncs.php:35
#: templates/admin/parts/status/tab-latest-syncs.php:44
msgid "Latest sync"
msgstr ""

#: templates/admin/parts/status/tab-latest-syncs.php:43
msgid "Type"
msgstr ""

#: templates/admin/parts/status/tab-latest-syncs.php:45
msgid "Latest Ajax sync"
msgstr ""

#: templates/admin/parts/status/tab-latest-syncs.php:46
msgid "Latest Ajax sync all"
msgstr ""

#: templates/admin/parts/status/tab-latest-syncs.php:47
msgid "Latest Cron sync"
msgstr ""

#: templates/admin/parts/status/tab-logging.php:25
msgid "Log level"
msgstr ""

#: templates/admin/parts/status/tab-logging.php:39
msgid "Create test log entry"
msgstr ""

#: templates/admin/parts/status/tab-main-settings.php:19
msgid "Main plugin settings"
msgstr ""

#: templates/admin/parts/status/tab-main-settings.php:23
msgid "Settings key"
msgstr ""

#: templates/admin/parts/status/tab-main-settings.php:24
msgid "Settings value"
msgstr ""

#: templates/admin/parts/status/tab-plugin-updates.php:21
msgid "Plugin update transients"
msgstr ""

#: templates/admin/parts/status/tab-plugin-updates.php:25
msgid "Transient"
msgstr ""

#: templates/admin/parts/status/tab-plugin-updates.php:26
msgid "Remove transient"
msgstr ""

#: templates/admin/parts/status/tab-plugin-updates.php:41
msgid "Transient values"
msgstr ""

#: templates/admin/parts/status/tab-plugin-updates.php:46
msgid "No value"
msgstr ""

#: templates/admin/parts/tools/tab-download-logs.php:19
msgid "Only download logs from this plugin."
msgstr ""

#: templates/admin/parts/tools/tab-download-logs.php:21
msgid "Only download logs from this theme"
msgstr ""

#: templates/admin/parts/tools/tab-download-logs.php:23
msgid "If this is unchecked, logs from any other installed Northmill plugins and themes will be included."
msgstr ""

#: templates/admin/parts/tools/tab-download-logs.php:40
msgid "Limit logs to the last 30 days"
msgstr ""

#: templates/admin/parts/tools/tab-uninstall-cleaner.php:20
msgid "Data WILL BE DELETED on uninstall."
msgstr ""

#: templates/admin/parts/tools/tab-uninstall-cleaner.php:22
msgid "Disable"
msgstr ""

#: templates/admin/parts/tools/tab-uninstall-cleaner.php:25
msgid "Data will not be deleted on uninstall."
msgstr ""

#: templates/admin/parts/tools/tab-uninstall-cleaner.php:27
msgid "Enable"
msgstr ""

#: templates/admin/sync-settings.php:50
msgid "Sync now"
msgstr ""

#: templates/admin/sync-settings.php:52
msgid "The automatic sync runs every 5 minutes when enabled"
msgstr ""

#: templates/admin/sync.php:25
msgid "Automatic Sync Status"
msgstr ""

#: templates/admin/sync.php:51
msgid "Manually sync all"
msgstr ""

#: templates/admin/sync.php:65
msgid "Manual sync"
msgstr ""

#: templates/admin/sync.php:72
msgid "Attempt Resume Sync"
msgstr ""

#: templates/admin/sync.php:74
msgid "Items per page"
msgstr ""

#: templates/admin/sync.php:86
msgid "Retrieve all data from Hub, not just recent changes."
msgstr ""

#: templates/admin/sync.php:89
msgid "Auto-attempt resume on error"
msgstr ""

#: templates/admin/sync.php:96
msgid "Actions for manual sync"
msgstr ""

#: templates/admin/sync.php:97
msgid "Leave all enabled for default sync."
msgstr ""

#. translators: %1$s: opening anchor tag, %2$s: closing anchor tag.
#: templates/admin/sync.php:125
#, php-format
msgid "No Hub accounts found. Add at least one in %1$ssettings%2$s to get started."
msgstr ""
